.FAQ_Question,
.FAQtitle {
    color: #38A71B;
    text-transform: uppercase;
    font-size: 22px;
    border-bottom: 2px solid #dedede;
    margin-bottom: 5px;
    position: relative;
    font-family: "Source Sans Pro", Helvetica, Arial, sans-serif !important;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 1.5;
    padding-bottom: 5px;
}

.FAQ_Question h3 {
    color: #38A71B;
    text-transform: uppercase;
    font-size: 22px;
    font-family: "Source Sans Pro", Helvetica, Arial, sans-serif !important;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 1.5;
    padding: 0;
    margin: 0;
}

.FAQ_Question:before {
    content: " ";
    background: url(/wp-content/uploads/2020/08/down-chevron.png);
    height: 32px;
    width: 32px;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
}

.faqActive .FAQ_Question:before {
    background: url(/wp-content/uploads/2020/08/up-chevron.png);
}

.FAQ_Question:hover {
	cursor: pointer;
}

.FAQ_Answer {
    margin-bottom: 20px;
    display: none;
}

.faqActive .FAQ_Answer {
    display: block;
}

@media only screen and (max-width: 600px) {
    .FAQ_Question h3 {
        font-size: 14px;
        padding-right: 20px;
    }

    .FAQ_Question:before {
        height: 22px;
        width: 22px;
        background-size: contain;
    }
}